Loading...
Searching...
No Matches
ggqrf: Generalized QR factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Generalized QR
Collaboration diagram for ggqrf: Generalized QR factor:

## Functions

subroutine | cggqrf (n, m, p, a, lda, taua, b, ldb, taub, work, lwork, info)
| CGGQRF
subroutine | dggqrf (n, m, p, a, lda, taua, b, ldb, taub, work, lwork, info)
| DGGQRF
subroutine | sggqrf (n, m, p, a, lda, taua, b, ldb, taub, work, lwork, info)
| SGGQRF
subroutine | zggqrf (n, m, p, a, lda, taua, b, ldb, taub, work, lwork, info)
| ZGGQRF

## Detailed Description